.footer
{
    width: 100%;    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #b84b3b;
    color: white;
    font-family: 'Roboto', sans-serif;
    margin-top: auto;
}

span:hover:after{
    content: ' to gej';
  }